Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## api
Enum Nes::Api::Cartridge::NesHeader::System

System type.

Field Summary
`SYSTEM_CONSOLE` Console.
`SYSTEM_PC10` PlayChoice-10
`SYSTEM_VS` Vs System

Field Detail

### SYSTEM_CONSOLE

    public SYSTEM_CONSOLE

  Console.

### SYSTEM_PC10

    public SYSTEM_PC10

  PlayChoice-10

### SYSTEM_VS

    public SYSTEM_VS

  Vs System

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD